[问题]安装mplayer的时候出现问题

为当前最终发行版之前的所有版本提供支持
回复
头像
sammysun
帖子: 4088
注册时间: 2007-12-08 23:33
来自: SCUT-guangzhou
送出感谢: 0
接收感谢: 0

[问题]安装mplayer的时候出现问题

#1

帖子 sammysun » 2007-12-11 13:39

代码: 全选

sammy@sammy-desktop:~$ sudo apt-get install  mplayer
正在读取软件包列表... 完成
正在分析软件包的依赖关系树       
Reading state information... 完成      
有一些软件包无法被安装。如果您用的是不稳定(unstable)发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们还在新到(incoming)目录中。

您仅要求对单一软件包进行操作,这极有可能是因为该软件包安装不上,同时,
您最好提交一个针对这个软件包的故障报告。
下列的信息可能会对解决问题有所帮助:

下列的软件包有不能满足的依赖关系:
  mplayer: 依赖: libx264-54 但却无法安装它
E: 无法安装的软件包
看网上的贴说是源的问题,但是我在另外一个ubuntu里面 就安装正常阿,有没有什么解决的方法呀?
todaypuzzleme
帖子: 79
注册时间: 2007-06-08 22:43
送出感谢: 0
接收感谢: 0

#2

帖子 todaypuzzleme » 2007-12-11 14:11

建议下载源码自己安装,每个系统安装的时候都有一些库文件之类不一样,从源码编译可以解决一些隐患,编译的时候如果提示缺少什么lib文件再去下载安装
todaypuzzleme
帖子: 79
注册时间: 2007-06-08 22:43
送出感谢: 0
接收感谢: 0

#3

帖子 todaypuzzleme » 2007-12-11 14:12

还有,你这个帖子应该发到软件版面
回复

回到 “老旧版本支持”